/**
 *
 * <p>Titulo: Servidor de respuestas a preguntas</p>
 * <p>Descripcion: Esta clase gestiona el menu.
 * </p>
 * @author Diego Gonzalez Barrientos
 * @version 1.0
 */
 //Paquete en el que se encapsula todo el codigo del servidor

package servidorpreguntas;
/**Clase que muestra el menu del programa
*/
public class SPP_Screen extends MessageUI
{
/**Constructor sin parametros
*/
  public SPP_Screen()
  {

    addCommand( "Correr Servidor" );
    addCommand("Salir" );
    setCommandListener( SPP_Main.instance );
  }

}
